Nux!


Home » Repos » Report a problem or request a package » LMMS dep issues
LMMS dep issues [message #3313] Sat, 05 September 2015 17:53 Go to next message
amk is currently offline  amk
Messages: 9
Registered: July 2015
Junior Member
Hi,
I realized there is lmms in your repo and tried to install it, here is the yum output:
Resolving Dependencies
--> Running transaction check
---> Package lmms.x86_64 0:1.0.3-5.el7.nux will be installed
--> Processing Dependency: lmms-vst = 1.0.3-5.el7.nux for package: lmms-1.0.3-5.el7.nux.x86_64
--> Processing Dependency: ladspa-tap-plugins for package: lmms-1.0.3-5.el7.nux.x86_64
--> Processing Dependency: ladspa-swh-plugins for package: lmms-1.0.3-5.el7.nux.x86_64
--> Processing Dependency: ladspa-caps-plugins for package: lmms-1.0.3-5.el7.nux.x86_64
--> Processing Dependency: ladspa-calf-plugins for package: lmms-1.0.3-5.el7.nux.x86_64
--> Processing Dependency: libstk.so.4()(64bit) for package: lmms-1.0.3-5.el7.nux.x86_64
--> Processing Dependency: libfltk.so.1.3()(64bit) for package: lmms-1.0.3-5.el7.nux.x86_64
--> Processing Dependency: libfftw3f.so.3()(64bit) for package: lmms-1.0.3-5.el7.nux.x86_64
--> Running transaction check
---> Package fftw-libs-single.x86_64 0:3.3.3-8.el7 will be installed
---> Package fltk.x86_64 0:1.3.0-13.el7 will be installed
---> Package ladspa-swh-plugins.x86_64 0:0.4.15-20.el7 will be installed
--> Processing Dependency: ladspa for package: ladspa-swh-plugins-0.4.15-20.el7.x86_64
---> Package lmms.x86_64 0:1.0.3-5.el7.nux will be installed
--> Processing Dependency: lmms-vst = 1.0.3-5.el7.nux for package: lmms-1.0.3-5.el7.nux.x86_64
--> Processing Dependency: ladspa-tap-plugins for package: lmms-1.0.3-5.el7.nux.x86_64
--> Processing Dependency: ladspa-caps-plugins for package: lmms-1.0.3-5.el7.nux.x86_64
--> Processing Dependency: ladspa-calf-plugins for package: lmms-1.0.3-5.el7.nux.x86_64
---> Package stk.x86_64 0:4.5.0-2.el7.nux will be installed
--> Running transaction check
---> Package ladspa.x86_64 0:1.13-12.el7 will be installed
---> Package lmms.x86_64 0:1.0.3-5.el7.nux will be installed
--> Processing Dependency: lmms-vst = 1.0.3-5.el7.nux for package: lmms-1.0.3-5.el7.nux.x86_64
--> Processing Dependency: ladspa-tap-plugins for package: lmms-1.0.3-5.el7.nux.x86_64
--> Processing Dependency: ladspa-caps-plugins for package: lmms-1.0.3-5.el7.nux.x86_64
--> Processing Dependency: ladspa-calf-plugins for package: lmms-1.0.3-5.el7.nux.x86_64
--> Finished Dependency Resolution
Error: Package: lmms-1.0.3-5.el7.nux.x86_64 (nux-dextop)
           Requires: lmms-vst = 1.0.3-5.el7.nux
Error: Package: lmms-1.0.3-5.el7.nux.x86_64 (nux-dextop)
           Requires: ladspa-tap-plugins
Error: Package: lmms-1.0.3-5.el7.nux.x86_64 (nux-dextop)
           Requires: ladspa-caps-plugins
Error: Package: lmms-1.0.3-5.el7.nux.x86_64 (nux-dextop)
           Requires: ladspa-calf-plugins


Thx.
Re: LMMS dep issues [message #3317 is a reply to message #3313] Fri, 11 September 2015 08:17 Go to previous messageGo to next message
detipco is currently offline  detipco
Messages: 294
Registered: March 2014
Senior Member
Hi,
try http://mirrors.coreix.net/li.nux.ro/nux/dextop/el7/x86_64/ko di-14.2-7.el7.nux.x86_64.rpm , why do you need LMMS?

Cheers
Re: LMMS dep issues [message #3318 is a reply to message #3317] Fri, 11 September 2015 18:52 Go to previous messageGo to next message
amk is currently offline  amk
Messages: 9
Registered: July 2015
Junior Member
I don't need it. Just a mood for some simple track creation, so I reported it's broken.
Kodi? What has that in common with LMMS I wonder. But it's in the repo, I could install it w/o having to hunt it down with a direct link.

Cheers ;)

[Updated on: Fri, 11 September 2015 18:53]

Report message to a moderator

Re: LMMS dep issues [message #3319 is a reply to message #3318] Fri, 11 September 2015 22:04 Go to previous messageGo to next message
detipco is currently offline  detipco
Messages: 294
Registered: March 2014
Senior Member
Oops,
sorry my mistake, thought it was MMS.

Cheers
Re: LMMS dep issues [message #3352 is a reply to message #3313] Wed, 21 October 2015 22:54 Go to previous messageGo to next message
schotty is currently offline  schotty
Messages: 64
Registered: December 2012
Location: United States
Member
Still broken Sad

And confirmed.
Re: LMMS dep issues [message #3353 is a reply to message #3313] Thu, 22 October 2015 11:55 Go to previous messageGo to next message
nux is currently offline  nux
Messages: 1662
Registered: January 2012
Senior Member
Administrator

Fixed, try again.
Re: LMMS dep issues [message #3354 is a reply to message #3313] Fri, 23 October 2015 01:33 Go to previous message
schotty is currently offline  schotty
Messages: 64
Registered: December 2012
Location: United States
Member
Works perfectly.

Thanks.
Previous Topic: [REQUEST] putty for EL 7 please! :D
Next Topic: [REQUEST] Samba PAM Module
Goto Forum:
  


Current Time: Wed Dec 11 03:23:28 GMT 2019

Total time taken to generate the page: 0.09544 seconds